Function
readFeature
Finds the first feature specified by 'key' starting from position 'start' in the feature table (the feature table can be obtained by calling readLineType with the two-character code "FT").
readFeature(ft_string,start,data,key,Embl);
Include Headers
seqan/file.h
Parameters

ft_string | The feature table.
start | Position in feature table where search begins.
data | The target container that will be filled.
key | The key word specifying the feature to be read, e.g. "mRNA" or "CDS".

See Also
readMeta, readFeature, readLineType
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48